.loading{
    width: 40px;
    height: 35px;
    float: right;
    margin-top: -40px;
}
.logo{
	padding: 5px;
}
.post-content p {
    font-size: 13px;
   
}
.inner-left-sm {
   padding-top: 18px;
}
.inner-left-sm blockquote{
   padding-top: 18px;
}
#eviar-message{
    float: left;
}
.carregando-contato{
    float: right;
    display: none;
}
.carregando-contato img{
    margin-top: 16px; 
    margin-right: 16px;
}
.result-contato{
    float: left; 
    padding-top: 8px;
    display: none;
}
.caption 
{
    text-shadow: #000 3px 4px 3px;
}